RubyGems Navigation menu

exchangerate 0.1.0

A gem to convert currencies with ease!

Gemfile
          gem 'exchangerate', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install exchangerate -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Giridhar Bandi

Owners:

Total downloads 3,299

For this version 1,572

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - May 19, 2010 (6 KB)
  2. 0.1.0 - May 19, 2010 (5.5 KB)